Subject: Re: [Spits] Spitfires Digest, Vol 7, Issue 48

From: Hans <[email-masked]>
Date: Sun, 1 Sep 2013 12:17:41 -0700

Hmmm, why not shave the existing head  0.050"?

Sent from my iPad

On Aug 31, 2013, at 12:17 PM, Comcast-spitfirecars <[email-masked]>
wrote:

> Nope that is incorrect. Also, 1300 engines always had flat tops. Variation
in factory 1300 CR comes from different heads
>
> Flat top pistons alone take a 7.5:1 1500 to 8.4:1. To get 9:1 you also need
a smaller head chamber, which you get with the TKC1155 (European market) or
TKC2748 (North American market 1976 model Spitfire) heads, which are shaved
about 0.050" thinner than other 1500 heads (like the TKC 3239, 1409 and
1410).
>
> If you want more detailed actual data and measurements, then I have it--let
me know if you want some and I'll forward it  You could also try taking
several engines apart and making your own measurements or talk to someone else
who also has direct experience (e.g., Ted Schumacher, Kas Kastner)
>
> Sent from my iPhone
>
> On Aug 29, 2013, at 5:56 PM, Hans <[email-masked]> wrote:
>
>> According to Moss, their pistons raise the ratio to 9:1 for the 1500 .
8.4:1 is for the Spit 1300, I think.
>> .
>>
>> Sent from my iPad
>>
>> On Aug 28, 2013, at 4:28 AM, Comcast-spitfirecars
<[email-masked]> wrote:
>>
>>> Just a friendly note to say that you are not going to get anywhere near an
additional 20hp just by switching from dished to flat top pistons alone, which
only raises CR from 7.5:1 to 8.4:1.
>>>
>>> Should be fine wrt NOx
>>>
>>> Sent from my iPhone
>>>
>>> On Aug 26, 2013, at 2:00 PM, [email-masked] wrote:
>>>
>>>> Send Spitfires mailing list submissions to
>>>> [email-masked]
>>>>
>>>> To subscribe or unsubscribe via the World Wide Web, visit
>>>> http://autox.team.net/mailman/listinfo/spitfires
>>>> or, via email, send a message with subject or body 'help' to
>>>> [email-masked]
>>>>
>>>> You can reach the person managing the list at
>>>> [email-masked]
>>>>
>>>> When replying, please edit your Subject line so it is more specific
>>>> than "Re: Contents of Spitfires digest..."
>>>>
>>>>
>>>> Today's Topics:
>>>>
>>>> 1. High compression pistons and smog test (Hans)
>>>>
>>>>
>>>> ----------------------------------------------------------------------
>>>>
>>>> Message: 1
>>>> Date: Sun, 25 Aug 2013 17:14:21 -0700
>>>> From: Hans <[email-masked]>
>>>> To: [email-masked]
>>>> Subject: [Spits] High compression pistons and smog test
>>>> Message-ID: <[email-masked]>
>>>> Content-Type: text/plain; charset=us-ascii
>>>>
>>>> I am rebuilding my California  1976 spitfire's engine and considering
using
>>>> Moss's HC flat top pistons instead of the LC (dished) ones. I have been
told
>>>> that I risk failing the NOx  smog test max requirement. I understand that
this
>>>> is due to the combustion chamber's temperature potentially exceeding
2500
>>>> degrees , which generates NOx. Assuming the EGR to function perfectly and
the
>>>> fuel mixture to a bit rich, is this still potentially a high risk
problem?
>>>> There must be a few a guys out there that have been tempted to do this to
get
>>>> the nearly 20 extra  hp. That is so badly needed.
>>>>
>>>>
>>>> ------------------------------
>>>>
>>>> _______________________________________________
>>>> Spitfires mailing list
>>>> [email-masked]
>>>> http://autox.team.net/mailman/listinfo/spitfires
>>>>
>>>>
>>>> End of Spitfires Digest, Vol 7, Issue 48
>>>> ****************************************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Comcast-spitfirecars <[email-masked]>
Date: Sun, 1 Sep 2013 18:34:35 -0400

Indeed!  That works with flat tops in a 1500 to give you 9:1. Much easier to
get a TKC3239 and shave it than find a TKC2748 or TKC1155. TKC 1409 and 1410
have air injection ports in the exhausts but they are simple to plug. I like
using TKC3239 or 218139 or 218143 heads and shaving appropriately.  Moreover,
if you want even higher CR, then just shave the head some more. Note that
9.5:1 to 10:1 is about the limit on a Spitfire engine with ordinary, open-loop
ignition (i.e, no knock-sensing with dynamic retard) and pump gasoline and a
moderate cam (less than 280 degrees overlap) to avoid pre-detonation.

Here's some more info here, including a CR head shaving calculator and some
info about various heads:

http://auskellian.com/paul/links_files/performance_enhancements.htm

Good luck and enjoy your Spitfire

Paul

Sent from my iPhone

On Sep 1, 2013, at 3:17 PM, Hans <[email-masked]> wrote:

> On Aug 31, 2013, at 12:17 PM, Comcast-spitfirecars
<[email-masked]> wrote:
>>>
>>>> Just a friendly note to say that you are not going to get anywhere near
an additional 20hp just by switching from dished to flat top pistons alone,
which only raises CR from 7.5:1 to 8.4:1.
using
told
>>>>> that I risk failing the NOx  smog test max requirement. I understand
that this
2500
>>>>> degrees , which generates NOx. Assuming the EGR to function perfectly
and the
problem?
>>>>> There must be a few a guys out there that have been tempted to do this
to get

[email-masked]

---

From: Hans <[email-masked]>
Date: Tue, 3 Sep 2013 21:01:18 -0700

That is a great website,  "Paul Geitner's Spitfire" --- a treasure of
information for new spit owners -- thanks so much.
Please note though,  the piston spec. table under "Torque and Power" specifies
a 9.0:1 c. ratio for flat top cylinders for the fed. 1976 Spits such I have
with a CKT2648 head

Sent from my iPad

>>>
>>> Flat top pistons alone take a 7.5:1 1500 to 8.4:1. To get 9:1 you also
need a smaller head chamber, which you get with the TKC1155 (European market)
or TKC2748 (North American market 1976 model Spitfire) heads, which are shaved
about 0.050" thinner than other 1500 heads (like the TKC 3239, 1409 and
1410).
>>>
>>> If you want more detailed actual data and measurements, then I have
it--let me know if you want some and I'll forward it  You could also try
taking several engines apart and making your own measurements or talk to
someone else who also has direct experience (e.g., Ted Schumacher, Kas
Kastner)
using
told
that this
2500
and the
problem?
to get

[email-masked]